# Uses of Class
org.codehaus.janino.Java.AssertStatement

Packages that use Java.AssertStatement
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.AssertStatement in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.AssertStatement
Modifier and Type
Method
Description
`R`
Visitor.BlockStatementVisitor.`visitAssertStatement(Java.AssertStatement as)`
Invoked by `accept(Visitor.BlockStatementVisitor)`

## Uses of Java.AssertStatement in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.AssertStatement
Modifier and Type
Method
Description
`Java.BlockStatement`
DeepCopier.`copyAssertStatement(Java.AssertStatement subject)`
`void`
AbstractTraverser.`traverseAssertStatement(Java.AssertStatement as)`
`void`
Traverser.`traverseAssertStatement(Java.AssertStatement as)`